## net.dontdrinkandroot.lastfm.api.model.xspf
Class XspfAttribution

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.xspf.XspfAttribution

    public class XspfAttribution

extends java.lang.Object

Constructor Summary
`XspfAttribution()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XspfAttribution

    public XspfAttribution()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.